<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <link rel="icon" href="{% static 'img/me.jpg' %}">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/script.js' %}" type="text/javascript"></script>
    <title>
        MF - Profile
    </title>
</head>
<body style="background-image: url(static/img/background.jpg);">
    <!--NAVBAR-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav mr-auto">
                    <a class="nav-link active" href="/">Profile<span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="/books/">Books</a>
                </div>
                <div class="navbar-nav ml-auto">
                    <a class="nav-link disabled">Hello, {{ user.get_username }}!</a>
                    <a class="nav-link" href="/logout/">Logout</a>
                </div>
            </div>
        </nav>
        
        <div class="d-flex flex-row justify-content-center">
            <img src="{% static 'img/pacil.jpg' %}" width="100%">
        </div>

        <div class="m-3" style="position: relative; top: -7em;">
            <!--DISPLAY PIC and NAME-->
            <span><img src="{% static 'img/me.jpg' %}" class="rounded-circle" width="150"></span>
            <span class="text-light h2">Muhammad Falihadib</span>
        </div>

        <div id="accordion" style="position: relative; top: -6em;">
            <div class="line1">
                <h2 class="bg-dark text-light" class="line1">
                    Aktivitas Saat Ini
                    <button id="down1" class="btn btn-secondary">↓</button>
                    <button id="up1" class="btn btn-secondary">↑</button>
                </h2>
                <div class="bg-secondary text-light">
                    <div>Kuliah</div>
                    <div>Tutor Matdas 1</div>
                    <div>Koordinir Mentoring Agama Fasilkom</div>
                </div>
            </div>
            <div class="line2">
                <h2 class="bg-dark text-light" class="line2">
                    Pengalaman Organisasi
                    <button id="down2" class="btn btn-secondary">↓</button>
                    <button id="up2" class="btn btn-secondary">↑</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Staff MDC FUKI 2020</div>
                </div>
            </div>
            <div class="line3">
                <h2 class="bg-dark text-light">
                    Pengalaman Kepanitiaan
                    <button id="down3" class="btn btn-secondary">↓</button>
                    <button id="up3" class="btn btn-secondary">↑</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Staff Mentoring Sospro 2019</div>
                    <div>PJ Divisi Penunjang SIWAK-NG 2020</div>
                </div>
            </div>
            <div class="line4">
                <h2 class="bg-dark text-light">
                    Prestasi
                    <button id="down4" class="btn btn-secondary">↓</button>
                    <button id="up4" class="btn btn-secondary">↑</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Tidak ada</div>
                </div>
            </div>
        </div>
</body>
</html>